{{- if .Values.wordpress.adsTxt.enabled }}
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "wordpress-nginx.fullname" . }}-adstxt
  labels:
    {{- include "wordpress-nginx.labels" . | nindent 4 }}
data:
  ads.txt: |
{{ .Values.wordpress.adsTxt.content | indent 4 }}
{{- end }}